Jira CLI(1)

NAME

jira-epic-remove - Remove/unassign epic from issues

SYNOPSIS

jira epic remove ISSUE-1 [...ISSUE-N] [flags]

DESCRIPTION

Remove/unassign epic from issues.

OPTIONS

-h, --help[=false]
    help for remove

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is ~/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to ~/.jira/.config.yml)

EXAMPLE
    $ jira epic remove ISSUE-1 ISSUE-2

SEE ALSO

jira-epic(1)

HISTORY

21-Apr-2026 Auto generated by spf13/cobra